.x-topbar .p-info, .x-topbar .p-info a {
    font-size: 22px;
    line-height: 22px;
}
.x-topbar .p-info {
    float: right;
    margin-left: 40px;
    margin-top: 6px;
}

.x-header-fixed-top {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
}

.x-header-fixed-top {
    position: inherit !important;
}

.price-center {
text-align: center
}
.home footer.x-colophon.top, .page-id-60 footer.x-colophon top{display:none !important;}

/* large screens with 1140px with */
/* TABLET 1 */
@media only screen and (max-width: 1141px)  {
.x-block-grid.five-up > li{ }
	.x-block-grid.five-up > li{width:46%; margin:0px 0px 20px 4%; }

}

/* All Mobile Sizes (devices and browser) */   
@media only screen and (max-width: 767px) {

	.x-block-grid.five-up > li{width:96%; margin:0px auto 20px; }
}

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

.wpcf7-form .wpcf7-submit {
	margin-top:20px;
}

